<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>آشنایی با تامین صلح | Micro-Course</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>بحث شماره 4.0.3</h1>
    
    </p>
    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li>
            <p>جواب سوال را پست کنید.</p>
        </li>
        <li>
            <p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p>
        </li>
        <li>
            <p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p>
        </li>
        <li>
            <p>به آن شخص جواب بدهید.</p>
        </li>
    </ul>
    <p>
    </p>
    <h3><p><p>مقدمه‌ی بحث</p></p></h3>
    <ul>
        <li>
            <p>درمورد پاسخی که به این نظرسنجی می‌دهید فکر کنید و بگویید که چرا استراتیژی صلحی که برگزیده‌اید بیشتر از استراتیژی های دیگر با جهان‌بینی‌تان مطابقت دارد.</p>
        </li>
        <li>
            <p>کدام لحظه‌ی زندگی شما به نظرتان جهان‌بینی شما را شکل داده است؟</p>
        </li>
    </ul>
    <p>
</div>